Bug 1973065 - Editing a Deployment drops annotations
Summary: Editing a Deployment drops annotations
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
: 4.9.0
Assignee: divgupta
QA Contact: Christoph Jerolimov
URL:
Whiteboard:
Depends On:
Blocks: 1977782
TreeView+ depends on / blocked
 
Reported: 2021-06-17 08:28 UTC by Simon Krenger
Modified: 2021-10-18 17:35 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:34:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9315 0 None open Bug 1973065: Preserve user annotations while editing an app 2021-06-22 15:02:15 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:35:22 UTC

Comment 2 Christoph Jerolimov 2021-07-02 07:05:13 UTC
Verified on 4.9.0-0.nightly-2021-07-01-200539

Comment 8 errata-xmlrpc 2021-10-18 17:34:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.